@import '../../css/units.css';

.inputGroup {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}

[dir="ltr"] .inputGroup + .inputGroup {
    margin-left: calc(2 * var(--grid-unit));
}

[dir="rtl"] .inputGroup + .inputGroup {
    margin-right: calc(2 * var(--grid-unit));
}

.disabled {
    opacity: 0.3;
    /* Prevent any user actions */
    pointer-events: none;
}
